html, body, table
{
font-family:tahoma,verdana,helvetica,geneva,sans-serif;
font-size:9.5pt;
}

body
{
margin:0 0 9px 0;
padding:0;
background:#FBFBFB;
color:#444;
text-align:center;
}

div, form, fieldset, img {border:0; margin:0; padding:0}

#wrap
{
border:1px solid #333;
margin:0 auto;
width:1092px !important;
width /**/:1094px;
text-align:left;
background:#FFF;
}

#head
{
width:1092px;
height:65px;
text-align:left;
color:#333;
background:url(img/testata.jpg);
}
#head a {color:#F00; text-decoration:none}
#head a:hover {color:#F00; text-decoration:underline}

#logo
{
float:left;
width:276px !important;
width /**/:280px;
margin:0;
padding:1px 0 0 5px;
}

#user
{
float:right;
width:700px;
color:#333;
padding:9px 19px;
text-align:right;
}


/*  Tab */
.tab
{
border-top:1px solid #FFF;
border-bottom:1px solid #FFF;
background:url(img/tab.gif) top;
padding:0 0;
font-weight:normal;
letter-spacing:1px;
}
.tab ul
{
list-style-type:none;
margin:0;
padding:8px 0;
white-space:nowrap;
}
.tab li
{
display:inline;
margin:0;
padding:0;
}
.tab li a, .tab li a:link, .tab li a:visited
{
border-right:1px solid #FFF;
text-decoration:none;
padding:8px 10px;
color:#FFF;
font-weight:bold;
}
.tab li a:hover
{
border-right:1px solid #FFF;
text-decoration:none;
background:url(img/tab.gif) center left;/*#00a2ff;*/
color:#FFFF99;
}
.tab li.sel a, .tab li.sel a:link, .tab li.sel a:visited
{
border-right:1px solid #FFF;
text-decoration:none;
padding:8px 15px;
background:url(img/tab.gif) bottom left;
color:#FFFF99;
}
.tab li.sel a:hover
{
border-right:1px solid #FFF;
text-decoration:none;
background:url(img/tab.gif) center left;
color:#FFFF99;
}

/*  Aree contenuti  */
#cont {
display:block;
clear:both;
border:0;
margin:0;
padding:12px 0;
background:#F9FCFF;
}

/*  Menu e calendari popup  */
#popupDiv {display:none}

/*  Piede pagina  */
#foot
{
width:1052px !important;
width /**/:1092px;
clear:both;
border-top:1px solid #333;
margin:0 auto;
padding:5px 20px;
voice-family:inherit;
text-align:center;
font-size:8pt;
color:#666;
background:#EEE;
}

/*  Colonne  */
.cols
{
display:block;
clear:both;
width:672px !important;
width /**/:972px;
padding:15px 150px;
}

.colsm
{
display:block;
clear:both;
width:602px !important;
width /**/:972px;
padding:9px 185px;
}

.col11, .col11sp
{
display:block;
clear:both;
width:1062px !important;
width /**/:1092px;
padding:0 15px;
}
.col11sp {width:710px !important; width /**/:1092px; padding:0 176px}

.col21, .col32, .col31, .col41
{
display:block;
float:left;
clear:none;
border:0;
margin:0;
padding:0 15px;
}

.col21
{
width:506px !important;
width /**/:546px;
}

.col31
{
width:323px !important;
width /**/:354px;
}

.col32
{
width:617px !important;
width /**/:648px;
}

.col41
{
width:212px !important;
width /**/:242px;
}

.fondoBlu, .fondoRosso, .fondoVerde, .fondoBianco
{
padding:1px 10px;
margin-bottom:5px;
border:1px dashed #999;
}
.fondoRosso {background:#FFDFDF}
.fondoVerde {background:#EAFFEA}
.fondoBlu {background:#EAF4FF}
.fondoBianco {background:#FFF}

.stampaelenco {margin-bottom:5px}

.barraaferesi, .barrasangue, .barraidoneita, .barravuota {border:1px solid #333; border-left:0; border-right:0}
.barraaferesif, .barrasanguef, .barraidoneitaf, .barravuotaf {border-top:1px solid #333}
.barraaferesi, .barraaferesif {background:#afe2ff; width:100%; height:3px; font-size:3px}
.barrasangue, .barrasanguef {background:#FFAAAA; width:100%; height:3px; font-size:3px}
.barraidoneita, .barraidoneitaf {background:#AFFEBD; width:100%; height:3px; font-size:3px}
.barravuota, .barravuotaf {background:url(img/barravuota.jpg) repeat-y left top; width:100%; height:3px; font-size:3px}
.barravuotaf {background:url(img/barravuotaf.jpg) repeat-y left top}

/*  Link  */
a, a:link, a:visited {color:#007dc5; text-decoration:none}
a:hover {color:#00a2ff; text-decoration:none}

a.red, a.red:link, a.red:visited {color:#C33; text-decoration:none}
a.red:hover {color:#F00; text-decoration:none}

a.nero, a.nero:link, a.nero:visited {color:#333; text-decoration:none}
a.nero:hover {color:#000; text-decoration:none}

.bot, .bot:link, .bot:visited, .botform, .botform:link, .botform:visited {padding:.5em 10px; border:1px solid #999; background:#EEE; font-size:10pt}
.bots, .bots:link, .bots:visited {padding:.4em 7px; border:1px solid #999; background:#EEE; font-size:10pt}
.bot:hover, botform:hover, bots:hover {color:#00a2ff; text-decoration:none}
.botform {font-weight:bold; color:#007dc5; padding:.3em 12px;}

/*  Immagini  */
.foto {display:block; border:1px solid #AAA; padding:5px; margin:4px auto}

/*  Titoli  */
h1
{
padding:0;
margin:3pt 0 10pt 0;
font-size:11pt;
font-weight:bold;
color:#333;
}
h1.avvisi {font-size:16pt}

h2
{
padding:0;
margin:9pt 0 3pt 0;
font-size:10pt;
font-weight:bold;
color:#333;
}

h2.evidentA, h2.evidentS, h2.evidentI {margin:0; padding:10px; border:1px dashed #666}
h2.evidentA {background: #EAF4FF}
h2.evidentS {background: #FFDFDF}
h2.evidentI {background: #EAFFEA}

h3
{
padding:0;
margin:9pt 0 3pt 0;
font-size:9pt;
font-weight:bold;
color:#333;
}
h6
{
padding:0;
margin:-4pt 0 9pt 0;
font-size:9pt;
font-weight:normal;
color:#333;
}

p
{
border:0;
padding:0;
margin:.1em 0 1em 0;
line-height:1.4em;
}
.cella {padding:.3em 0 .3em 1em; display:block; float:left; margin:0}
/*.comandicella {margin:.1em .3em 0 0; display:block; float:right; font-size:8pt; font-weight:bold; line-height:2.5em}*/
.comandicella {margin:9px 3px 0 0; display:block; float:right; font-size:8pt; font-weight:bold; line-height:3em}
.zero {padding:0; margin:0}
.avvisiIndex {margin:1.4em .5em; text-align:center}
.utentiIndex {margin:.8em .5em; text-align:center}
.pdona {padding:.3em 0 .3em 1em; margin:0}

.comandi {width:100%; border:0; padding:0}
.comandi td {padding-top:7px; /*width:33%*/}


/*  Liste  */
ul, ol {margin-top:0; padding-top:0}
li {padding:.3em 0}

ul.donatori {padding:0px; margin:0px; list-style-type:none}
ul.donatori li {display:inline; float:left; padding:0px; margin:2px 0}
ul.donatori li a {display:block; height:80px; width:348px; border:1px dotted #999; margin:0 2px; overflow-y:hidden;}
ul.donatori li a:link, ul.donatori li a:visited, ul.donatori li a:active {background:#FFF}
ul.donatori li a:hover {background:#FFFFCC}
ul.donatori li a.sospeso {color:#003981}
ul.donatori li a.sospeso:hover {background:#FFCC66}
ul.donatori li a.archiviato {color:#666}
ul.donatori li a.archiviato:hover {background:#eee}


/*  Tabelle  */
table, td, th {border:0; margin:0; padding:0; border-spacing:0 0}
.calendario, .utenti {border: 1px solid #999; border-collapse:collapse; background:#FFF}
.calendario td {border: 1px dotted #555; border-collapse:collapse; width:296px}
.calendario td a.hid, .calendario td a.hid:link, .calendario td a.hid:visited {color:#FFF; background:#FFF; text-decoration:none; display:block; width:100%; line-height:54px}
.calendario td a.hid:hover {color:#FFF; background:#FF8888; text-decoration:none; width:100%;}
.calendario td a.blocco, .calendario td a.blocco:link, .calendario td a.blocco:visited {color:#FFF; background:#FFF; text-decoration:none; display:block; width:100%; line-height:54px}
.calendario td a.blocco:hover {color:#FFF; background:#999; text-decoration:none; width:100%;}
.calendario th {border: 1px dotted #999; border-collapse:collapse; background:#EEE}
.calendario td.occupato {background:#def3ff; vertical-align:top}
.calendario td.occupato:hover {background:#afe2ff}
.calendario td.occupatoS {background:#FFEFEF}
.calendario td.occupatoS:hover {background:#FFDFDF}
.calendario td.occupatoI {background:#E9FEEF}
.calendario td.occupatoI:hover {background:#AFFEBD}
.calendario td.occupatoA {background:#EEE}
.calendario td.occupatoA:hover {background:#DBDBDB}
.calendario td.donatore {background:#FFF}
.calendario td.donatore:hover {background:#FFFFE1}

.utenti tr {border-bottom:1px dotted #DDD; border-collapse:collapse}

/*  Form  */
form div {clear:both; display:block; padding:2px 0}
input, select, textarea {font-family:tahoma,verdana,helvetica,geneva,sans-serif;
  color:#000; margin:0; font-size:8pt}

label {display:block; clear:none; float:left; padding:2px 7px 2px 0;
  font-weight:bold}
label.check {display:inline; font-weight:normal; color:#111; margin:0;
  padding:0}
input.check {padding:0; margin:0}
input.button {padding:2px 9px; margin:0; font-size:8pt}
.buttons {padding:9px 0}

.fsep {height:9px; margin:0; padding:0; clear:both; font-size:1pt}
.ferr {color:#E11}


/*  Fogli di propriet (property sheet)  */
.sheet {border:0; margin:0 auto; padding:0 0 9px 0}
.sheet table {}
.sheet tr {margin:0; padding:0; vertical-align:top}
.sheet th {margin:0; padding:.1em .7em .1em 0; font-weight:bold; text-align:left}
.sheet td {margin:0; padding:.1em .7em .1em 0; font-weight:normal}
.sheet tr.sep {margin:0; padding:0; height:1px}
.sheet tr.sep td {margin:0; padding:0; height:1px}


/*  Messaggi  */
.flash, .flash-info, .flash-error, .flash-top, .flash-big
{
display:block;
clear:both;
margin:0 0 30px 0;
padding:15px 30px;
font-size:12pt;
text-align:center;
font-weight:bold;
}
.flash, .flash-top, .flash-big {border:2px solid #994; background:#FFA; color:#333}
.flash-error {border:3px solid #F54; background:#FDC}
.flash-info {border:3px solid #3C1; background:#EFC}
.flash-top {padding:0 30px}
.flash-big {padding:30px; font-size:16pt}


/*  Tabella dati (grid)  */
.grid {margin:0 auto; padding:.5em 0; clear:both}
.grid table
{
background:#FFF;
border:1px solid #AAA;
border-collapse:collapse;
padding:.1em 0 5em 0;
width:100%;
line-height:1.4em;
}
.grid tr {border:0; margin:0; padding:0}

.grid th
{
margin:0;
border:1px solid #AAA;
padding:0 4px;
background:#EEE;
text-align:center;
font-weight:bold;
color:#444;
}
.grid td
{
border:1px dotted #BBB;
margin:0;
padding:2px 4px;
vertical-align:top;
}
.grid tr.sep
{
padding:1px;
border-bottom:4px solid #E1E1E1;
background:#FFF;
font-size:9pt;
}
.grid tr.sep td
{
padding:0;
border:0;
background:#F5F5F5;
}
.grid tr.group
{
background:#F9F9F9;
border-top:1px solid #AAA;
border-bottom:1px dotted #AAA;
}


/*  Menu lineari (link)  */
.menu
{
display:block;
margin:0;
padding:0 .5em 1em 1em;
}
.menu ul
{
display:inline;
list-style-type:none;
margin:0;
padding:0;
white-space:nowrap;
}
.menu li
{
display:block;
margin:0 1px;
padding:3px 0;
}
.menu li a
{
text-decoration:none;
padding:.1em .3em;
background:#FFF;
}


/*  Paginazione elenchi  */
.pager
{
display:block;
margin:0 auto;
padding:.5em 0;
text-align:center;
line-height:1.5em;
}
.pager ul
{
display:inline;
list-style-type:none;
margin:0 auto;
padding:0;
white-space:nowrap;
}
.pager li
{
display:inline;
margin:0 1px;
padding:0;
}
.pager li a
{
text-decoration:none;
padding:.1em .3em;
}
.pager li a:hover
{
color:#F00;
text-decoration:underline;
}
.pager li.sel
{
background:#FFF;
padding:.1em .4em;
color:#333;
font-weight:bold;
}

.cmd {margin:0 auto; padding:2px 0; text-align:center; color:#999}


/*  Lunghezze elementi */
.w050 {width:50px}
.w030 {width:30px}
.w100 {width:100px}
.w150 {width:150px}
.w180 {width:180px}
.w200 {width:200px}
.w250 {width:250px}
.w255 {width:255px}
.w280 {width:280px}
.w285 {width:285px}
.w395 {width:395px}
.w400 {width:400px}
.w405 {width:405px}
.w500 {width:500px}
.w505 {width:505px}
.w562 {width:562px}
.w600 {width:600px}
.w605 {width:605px}

.w06em {width:6em}
.w08em {width:8em}
.w10em {width:10em}
.w12em {width:12em}

.m100 {margin-right:100px}
.m160 {margin-right:160px}
.m190 {margin-left:190px}
/*.m190 {margin-right:190px}*/
.m260 {margin-right:260px}

.h4em {height:2.5em}
.h120 {height:120px}

/*  Allineamento del testo  */
.al {text-align:left}
.ac {text-align:center}
.ar {text-align:right}

.at {vertical-align:top}
.am {vertical-align:middle}
.ab {vertical-align:bottom}

/*  Formattazioni speciali */
.clear {clear:both; height:0px; overflow:hidden}
.hide {width:0; height:0; overflow:hidden; position:absolute}
.highlight {background:#FFC}
.required {color:#C33}
.cento {width:100%}
.orari {padding:1px 3px 0 0}
.ip {border:1px solid #333; padding:1px}
.botIE {line-height:29px}

.fs {font-size:8pt}
.fm {font-size:11pt}
.fb {font-size:12pt}
.fbig {font-size:14pt}

.pad5 {padding:5px}

.gray {color:#777}
.bold {font-weight:bold}
.red {color:#D22}
.nw {white-space:nowrap}

.bg-yellow {background:#FFB}
.bg-orange {background:#FEA}
.bg-gray {background:#FAFAFA}
.bg-bluel {background:#CFF}
.bg-blue {background:#9FF}
.bg-alt {background:#FFC}

/*  Calendar  */
div.calendar {}
div.calendar.popup {margin:0}
div.calendar table {background:#FFF; border:1px solid #999; border-collapse:collapse}
div.calendar thead {background:#EEE}
div.calendar td, div.calendar th {padding:3px; text-align:center}
div.calendar td.button {border:1px solid #999; font-weight:bold}
div.calendar td.title {font-weight:bold; background:#FFF}
div.calendar th {background:#DDD; font-weight:bold; color:#555; border-bottom:1px solid #999}
div.calendar tr.days td {width:2em; text-align:center; cursor:pointer; border:1px dotted #CCC}
div.calendar tr.days td:hover, div.calendar td.button:hover {background:#C33B3B; color:#FFF; cursor:pointer}
div.calendar tr.days td:active div.calendar td.button:active {background:#CDE}
div.calendar td.today {font-weight:bold; background:#FFA}
div.calendar td.sel {font-weight:bold; background:#105CB6; color:#FFF}
div.calendar td.other {color:#777}

/*	Menu stampa	*/
#dropmenudiv{
position:absolute;
border:1px solid #999;
/*border-bottom-width: 0;*/
line-height:20px;
text-align:left;
white-space:nowrap;
text-indent:8px;
}

#dropmenudiv a{
width: 100%;
display: block;
border-bottom: 1px dotted #999;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover {background-color:#EEE}

.structural {position:absolute; left:-9999px}
.effettuata {font-size:8pt; font-weight:bold; color:black; padding:9px 5px}